<?php
// www.bcoos.net 2006-09 1.0.2 GPL
// $Id: replycomment.php,v 1.1 2003/08/31 12:16:44 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");
if ( !empty($_GET['comment_id']) ) {
	$artcomment = new XoopsComments($db->prefix("mydownloads_comments"), intval($_GET['comment_id']));
	} else {
		$artcomment = new XoopsComments($db->prefix("mydownloads_comments"));
	}
$r_name     = XoopsUser::getUnameFromId($artcomment->getVar("user_id"));
$r_content  = _NW_POSTERC."&nbsp;".$r_name."&nbsp;"._NW_DATEC."&nbsp;".formatTimestamp($artcomment->getVar("date"))."<br /><br />";
$r_content .= $artcomment->getVar("comment");;
$r_subject  = $artcomment->getVar("subject");
$subject    = $artcomment->getVar("subject", "E");
$message    = "";
themecenterposts($r_subject, $r_content);
$pid     = intval($_GET['comment_id']);
$item_id = $artcomment->getVar("item_id");
unset($comment_id);
OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>
